<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.saas.ui">
    <module_version install_time="1416340093269" last="true" origin="installer" specification_version="1.24.1">
        <file crc="1098162674" name="config/Modules/org-netbeans-modules-websvc-saas-ui.xml"/>
        <file crc="1899343680" name="modules/locale/org-netbeans-modules-websvc-saas-ui_ja.jar"/>
        <file crc="1148990513" name="modules/locale/org-netbeans-modules-websvc-saas-ui_pt_BR.jar"/>
        <file crc="601173578" name="modules/locale/org-netbeans-modules-websvc-saas-ui_ru.jar"/>
        <file crc="439104872" name="modules/locale/org-netbeans-modules-websvc-saas-ui_zh_CN.jar"/>
        <file crc="3841010628" name="modules/org-netbeans-modules-websvc-saas-ui.jar"/>
    </module_version>
</module>
